.contact-consent {
    padding: 2rem;
    border-bottom: 0.1rem solid rgba(var(--color-foreground), 0.08);
}

.contact-consent ul { 
  list-style: none;
  display: inline-block; 
}

.contact-consent li {
  list-style: none;
  margin-bottom: 1rem;
}

.cart-attribute__field {padding-right: 1rem }

.contact-consent label { font-weight: bold; }
.contact-consent input { margin-right: 5px; }